<!doctype html>
<html>
  <head>
    <title>Ange</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Ange </h1>
    <br><img src="IMGAnge.jpg" width="500" alt="Ange">
    <br>Soutien
    <ul>
      <li> Identite : Angela Ziegler  </li>
      <li> Age : 37 ans </li>
      <li> Profession : medecin urgentiste, equipe de premiers secours </li>
      <li> Base d operation : Zurich, Suisse </li>
      <li> Affiliation : Overwatch (anciennement) </li>
    </ul>
    <p>Véritable ange gardien pour ceux qu’elle prend en charge, le docteur Angela Ziegler est une soignante hors pair, une scientifique brillante et une fervente partisane de la paix.
Ziegler a gravi les échelons jusqu’à la direction du service de chirurgie d’un grand hôpital suisse avant de lancer une percée révolutionnaire dans le domaine des nanotechnologies appliquées qui a amélioré de façon radicale le traitement des maladies et des traumatismes potentiellement mortels. C’est grâce à ce domaine d’expertise qu’elle a attiré l’attention d’Overwatch.
Privée de ses parents par la guerre, Angela Ziegler était opposée à l’approche militariste de l’organisation dans le maintien de la paix mondiale. Mais elle finit par reconnaître qu’Overwatch lui offrait l’opportunité de sauver des vies à bien plus grande échelle. En devenant responsable de la recherche médicale d’Overwatch, Angela cherchait à optimiser l’application de ses travaux pour dispenser des soins sur le terrain dans les situations de crise. Ses recherches se concrétisèrent sous la forme de l’armure de traitement des urgences Valkyrie, qu’elle pilota elle-même lors de nombreuses missions d’Overwatch.
Malgré ses contributions significatives, elle était fréquemment en désaccord avec ses supérieurs et les objectifs globaux de l’organisation. Après la dissolution d’Overwatch, Ziegler put se consacrer à apporter de l’aide aux victimes de guerre.
Même si elle passe maintenant l’essentiel de son temps à soigner les victimes et les réfugiés dans les zones de crise aux quatre coins du globe, on peut encore compter sur le Dr Ziegler et sur son armure Valkyrie quand des innocents sont en péril.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" width="300" alt="Acceuil" />
      </a>
    </p>
  </body>
</html>
